
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #535353;
}
body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
}
a:link {
	color: #faa218;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #faa218;
}
a:hover {
	text-decoration: underline;
	color: #faa218;
}
a:active {
	text-decoration: none;
	color: #faa218;
}
.footertext {
	font-size:12px;
	line-height: 18px;
}
.footertext a:link { color:#FFF; }
.footertext a:active { color:#FFF; }
.footertext a:visited { color:#FFF; }
.footertext a:hover { color:#faa218; }

.footertext_orange {
	font-size:13px;
	color:#faa218;
}
.pageheading {
	font-size:24px;
	line-height: 35px;
}
.sidebarheading {
	font-size:18px;
	color:#faa218;
}
.homeicontext {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
}
div.graybar {
	background-color:#666;
	height: 3px;
}
div.yellowbar {
	background-image:url(img/golden_bar.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height: 10px;
}
div.shell {
	background-color:#000;
}
div.hp_banner {
	background-image:url(img/main_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height: 480px;
}
div.innerpagecolor {
	background-color:#333;
	background-repeat:repeat-x;
	background-position:top;
}
div.blackbar_top {
	background-color:#000;
	background-image:url(img/hp_1st_tier.jpg);
	background-position:top;
	height:209px;
	width:670px;
}
div.blackbar_bottom {
	background-color:#000;
	background-image:url(img/hp_2nd_tier.jpg);
	background-position:top;
	height:209px;
	width:670px;
}
div.contentpadding {
	padding: 28px;
}
div.iconpanel{
	height:250px;
	background-image:url(img/sr_hp_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
div.light_gray {
	height: 5px;
	background-image:url(img/lt_gray.jpg);
	background-repeat:repeat;
}
div.footer {
	height:250px;
}
div.icon_1 {
	background-image:url(img/ico_1.png);
	background-repeat:no-repeat;
	background-position:top;
	padding: 10px;
	height:190px;
	width:165px;
}
div.icon_2 {
	background-image:url(img/ico_2.png);
	background-repeat:no-repeat;
	background-position:top;
	padding: 10px;
	height:190px;
	width:165px;
}
div.icon_3 {
	background-image:url(img/ico_3.png);
	background-repeat:no-repeat;
	background-position:top;
	padding: 10px;
	height:190px;
	width:165px;
}
div.icon_4 {
	background-image:url(img/ico_4.png);
	background-repeat:no-repeat;
	background-position:top;
	padding: 10px;
	height:190px;
	width:165px;
}
div.icon_5 {
	background-image:url(img/ico_5.png);
	background-repeat:no-repeat;
	background-position:top;
	padding: 10px;
	height:190px;
	width:165px;
}
div.tilebox {
	padding: 15px;
	width:180px;
	background-repeat:repeat;
    border-bottom: 4px solid;
	border-bottom-color:#F63;
}
div.floatingbox {
	width:180px;
	float:left;
	margin: 10px;
	background:#666;
}
div.tilebox_events {
	padding: 15px;
	background-repeat:repeat;
    border-bottom: 4px solid;
	border-bottom-color:#F63;
	height:200px;
	overflow:hidden;
}
div.floatingbox_events {
	width:180px;
	float:left;
	margin: 10px;
}
